table,html,body,iframe,pre,div,form,img,ul,ol,li,dl,dt,tr,td,dd{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;}

p { margin:0;padding:0 0 2px;}
a img { border: none; }
a:hover { border: none; }
a img.avatar { float:left; background:#fff; padding:1px; border:1px solid #AFC3D2; }
a:hover img.avatar { background:#fff; padding:1px; border:1px solid #CFDDE7; }

a { outline:none; color:#666; text-decoration:none; }
a:hover { color:#000;text-decoration:none; }

input { border:1px solid #ddd; vertical-align: middle; }
small { font: 11px/15px Arial, Helvetica, Sans-Serif; }
fieldset { border:1px solid #E5E5E5; color:#666; }
legend { color:#339900; }
h4, .tg { font:bold 13px/24px 'Î¢ÈíÑÅºÚ', tahoma, sans-serif; color:#666; }
ul { list-style:none; }
.white { color:#fff; }
.green { color:#666; }
.orange { color:#999; }
.blue { color:#34CAD8; }
.radio { border:0; }
.ibr { padding:5px; background:#fff; border:1px solid #d9dddd; }
.lfloat { float:left; }
.rfloat { float:right; }
.clear { clear:both; }

body { background:#fff url(../images/header-bg.png) repeat-x 0 110px; font:normal 12px/18px tahoma, Verdana, sans-serif; }

#wrapper { padding-bottom:12px; }

#header { background: #1d2728; color:#fff; min-width: 1010px; height:110px; border-bottom:3px solid #fff; }
#header .m { margin:0 auto; width: 980px; }

.logo a { float:left; margin-top:38px; background: url(/views/fvzone/images/logo.png) no-repeat; text-indent: -999px; width: 280px; height:69px; }

#nav { float:right; margin-top:77px; width: 700px; text-align:center; }
#nav ul li { float:left; }
#nav ul li a { display:block; color:#fff; font:bold 14px/16px 'Î¢ÈíÑÅºÚ', tahoma, sans-serif; height:33px; width:86px; }
#nav ul li a:hover { color:#999; }
#nav ul li.current a { color:#666; }

#banner { position:relative; margin:0 auto; width: 984px; height:270px; margin-top:12px; background: url(/views/fvzone/images/banner.png) no-repeat; }
#banner .img { position:absolute; top:12px; left:12px; }
#banner .info { position:absolute; top:68px; left:680px; color:#808080; }
#banner .info h4 { color:#00B200; font:normal 16px/16px 'Î¢ÈíÑÅºÚ', tahoma, sans-serif; }

#content { margin:0 auto; width: 1008px; margin-top:2px; border:1px solid #e5e5e5; }
#content .m { height:114px; background:#fff url(../images/content-bg.png) repeat-x top; border:1px solid #fff; }

#content .m .box { float:left; display:inline; /*padding-left:42px;*/ }
#content .m .box img { float:left; margin:10px 3px 0 8px; padding:3px 3px; /*background: #fff; border:1px solid #eee;*/ }

#line { margin:0 auto; width: 1008px; display:block; height: 12px; background:#fff url(../images/bottom-line.jpg) no-repeat; }

#service { background:#fff; position:relative; margin:0 auto; width: 980px; }
#service .m { }
#service .fv { z-index: 999; display:block; position:absolute; top:-3px; right:-7px; }

#service .m .l-box { margin-top:3px; float:left; width: 240px; line-height: 22px; }
#service .m .l-box .t, 
#service .m .r-box .t a { 
    color:#1d2728; font:normal 13px 'Î¢ÈíÑÅºÚ', tahoma, sans-serif;
}
#service .m .r-box .t a:hover { color:#999; }
#service .m .l-box li { line-height: 30px; padding-left:12px; border-bottom:1px dashed #cccccc; background: url(/views/fvzone/images/list-hot.gif) no-repeat 4px 12px; }
#service .m .l-box li.end { border-bottom:0; }
#service .m .l-box li a { color:#777; }
#service .m .l-box li a:hover { color:#009999; }
#service .m .l-box li span { color:#bebebe; float:right; }
#service .m .r-box { margin:3px 0 0 14px; float:right; width: 288px; color:#66cc00; line-height: 18px; }
/* Ê×Ò³×ó±ß²Ëµ¥ */
.l { border:1px solid #e5e5e5; display: inline; float:left; width: 636px; }
.l .special { background:#f6f5f5; position:relative; float:left; padding:8px; line-height:20px; }
.l .s { border-top:0; }
.l .e { border-bottom:0; }

.l .special .title { display: inline; float:left; margin-left:6px; color:#999; font:normal 13px/16px 'Î¢ÈíÑÅºÚ', tahoma, sans-serif;  }

.l .special .line { display:block; height: 0; font-size:0; line-height:0; border-top:1px solid #d8d8d8; border-bottom:1px solid #fff; }
.l .special .info { float:left; margin:0; padding:3px 0 3px 6px; color:#999; width: 536px; }
.l .special .roll { float:left; position:relative; width:606px; margin-left:-6px; }
.l .special .roll p { height:80px; width:606px; }
.l .special .roll p span { float:left; padding:0 0 0 6px; color:#999; }

/* ÓÒ±ß²Ëµ¥À¸ */
.r { border:1px solid #e5e5e5; border-top:0; float:right; padding-bottom:8px; background:url(/views/fvzone/images/bg-line.jpg) repeat-x bottom; width:330px; color:#5c6364; }
.r h3 { background:url(/views/fvzone/images/test.gif) repeat-x bottom; border-bottom:1px solid #eee; border-top:1px solid #eee; margin-bottom:5px; padding:8px 0; font:normal 13px/20px 'Î¢ÈíÑÅºÚ', tahoma, sans-serif; }
.r h3 a { color:#333; padding-left:22px; background:url(/views/fvzone/images/arrow-round.gif) no-repeat left; }
.r h3 a:hover { color:#999; padding-left:22px; background:url(/views/fvzone/images/arrow-round-hover.gif) no-repeat left; }

.r .box { margin:6px 18px 12px 18px; }
.r .box li { padding-bottom:4px; border-bottom:1px dashed #ddd; }
.r .box li, .r p { padding-left:8px; line-height:22px; background:url(/views/fvzone/images/list-hot.gif) no-repeat left; }
.r .box li.end { border-bottom:0; }
.r .box li.selected a { color:#000; font-weight:bold; }
.r .box li span { float:right; color:#bebebe; }
.r .line { display:block; margin:6px 18px 0 18px; border-top:1px solid #d8d8d8; border-bottom:1px solid #fff; }

.r .icon { float:left; margin-right:6px; width:34px; height:34px; border:1px solid #d9dddd; }
.r .icon img { border:1px solid #fff; }

#footer { background: #1d2728; min-width: 1010px; height: 140px; border-top:1px solid #bdbfbf; }
#footer .m { border-top:1px solid #000; width: 980px; margin:0 auto; }
#footer .m p { color:#767f7d; }
#footer .m p.left { float:left; padding-top:12px; width: 620px; }
#footer .m p.right { float:right; text-align:right; padding-top:12px; width: 350px; }
#footer .m .mark { line-height: 40px; }

.ie6 { background:#ffc; border-bottom:1px solid #333; height:40px; line-height:40px; text-align:center; color:#ff9900; }


.case { position:relative; overflow:hidden; background:#eee; border:1px solid #fff; width:618px; height:100px; margin-top:6px; }
.prevs, .nexts { display:block; width:14px; height:14px; position:absolute; top:8px; right:32px; background:url(/views/fvzone/images/icons/l.jpg) no-repeat left; }
.nexts { right:12px; background:url(/views/fvzone/images/icons/r.jpg) no-repeat left; }
a:hover.prevs { background:url(/views/fvzone/images/icons/l-hover.jpg) no-repeat left; }
a:hover.nexts { background:url(/views/fvzone/images/icons/r-hover.jpg) no-repeat left; }

/* Ê×Ò³°¸Àý²¿·Ö */
.caselist { margin:5px; }
.caselist li {
	width:116px;
	height:86px;
    border:1px solid #d9dddd;
    background:#fff;
    padding:1px;
	position:relative;
	display:block;
	float:left;
    margin-right:2px;

}
.caselist li a {
	display:block;
    position:relative;
    overflow:hidden;
    border:1px solid #fff; 
    width:114px;
	float:left;
	height:82px;
}
.caselist li a img { position:absolute; top:0; left:-10px; width:132px; }
.caselist li a:hover { border:1px solid #ccccff; }

.case1 { background:#eee; margin-top:6px; width: 978px; border:1px solid #e5e5e5; }
.case1 p { padding:6px; color:#666; border:2px solid #fff; }
.case1 p img { padding:1px 3px; }

#tip { position:absolute; display:none; z-index:99; }
#tip .t_box	{ position:relative; /* background: rgba(200, 54, 54, 0.5);*/ background:#ccc;/* filter:alpha(opacity=90);opacity:0.9;*/ bottom:-3px;right:-3px; }
#tip s { position:absolute; top:40px; left:-21px; display:block; width:0px; height:0px; font-size:0px; line-height:0px; border-color:transparent #bba transparent transparent; border-style:dashed solid dashed dashed; border-width:10px; }
#tip s i { position:absolute; top:-10px; left:-8px; display:block; width:0px; height:0px; font-size:0px; line-height:0px; border-color:transparent #fff transparent transparent; border-style:dashed solid dashed dashed; border-width:10px; }
#tip .t_box div { position:relative; background-color:#fff;border:1px solid #aca899;padding:2px;top:-2px;left:-2px; }
#tip .title { width:291px; display:block; text-align:right; height:22px; color:#999; }

.ls h3, .rs h3 { background:url(/views/fvzone/images/test.gif) repeat-x bottom; border-bottom:1px solid #dedede; border-top:1px solid #eee; padding:8px 0; padding-left:6px; font:normal 13px/20px 'Î¢ÈíÑÅºÚ', tahoma, sans-serif; }
.ls h3 a, .rs h3 a { color:#333; padding-left:22px; background:url(/views/fvzone/images/arrow-round-hover.gif) no-repeat left; }
.ls h3 a:hover, .rs h3 a:hover { color:#999; padding-left:22px; background:url(/views/fvzone/images/arrow-round.gif) no-repeat left; }
.ls ul,.rs ul { padding:6px 12px; }
.ls li,.rs li { line-height:27px; border-bottom:1px dashed #ddd; padding-left:8px; background:url(/views/fvzone/images/list-hot.gif) no-repeat left; }
.ls li span,.rs li span { float:right; color:#ccc; }
.ls { float:left; width:317px; border-right:1px solid #dedede; }
.rs { float:left; width:318px; }

